.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.863000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.836000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.664000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.664000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.375034,0.000000,0.000000,0.375034,0,0);-ms-transform:matrix(0.375034,0.000000,0.000000,0.375034,0,0);-webkit-transform:matrix(0.375034,0.000000,0.000000,0.375034,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.320000px;}
.ls8{letter-spacing:-0.048000px;}
.ls0{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.150000px;}
.ls4{letter-spacing:0.170000px;}
.ls6{letter-spacing:0.175000px;}
.ls5{letter-spacing:0.420000px;}
.ls3{letter-spacing:0.560000px;}
.ls2{letter-spacing:0.960000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.170000px;}
.ws2{word-spacing:-0.150000px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.288000px;}
.ws3{word-spacing:11.220000px;}
._6{margin-left:-8.551000px;}
._1{margin-left:-7.260000px;}
._15{margin-left:-5.487000px;}
._2{margin-left:-4.356000px;}
._0{margin-left:-2.521200px;}
._3{margin-left:-1.064000px;}
._7{width:1.037000px;}
._e{width:8.580000px;}
._f{width:10.017000px;}
._5{width:13.022000px;}
._c{width:38.318000px;}
._b{width:68.486000px;}
._d{width:97.410000px;}
._a{width:106.488000px;}
._8{width:158.032000px;}
._14{width:210.334400px;}
._13{width:214.098000px;}
._9{width:215.798000px;}
._10{width:237.082000px;}
._12{width:250.342000px;}
._11{width:685.678000px;}
._4{width:1787.566400px;}
.fc2{color:rgb(35,31,32);}
.fc3{color:rgb(0,0,0);}
.fc1{color:rgb(240,58,32);}
.fc0{color:rgb(255,255,255);}
.fsa{font-size:15.300000px;}
.fsc{font-size:23.000000px;}
.fs5{font-size:24.000000px;}
.fsb{font-size:26.000000px;}
.fs9{font-size:30.000000px;}
.fs4{font-size:32.000000px;}
.fs6{font-size:34.000000px;}
.fs8{font-size:35.000000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:56.000000px;}
.fs7{font-size:84.000000px;}
.fs2{font-size:96.000000px;}
.fs1{font-size:132.000000px;}
.y0{bottom:0.000000px;}
.y7{bottom:9.000810px;}
.y41{bottom:57.027105px;}
.y40{bottom:67.524674px;}
.y3f{bottom:78.022244px;}
.y6{bottom:85.720261px;}
.y3e{bottom:88.519813px;}
.y1{bottom:200.450882px;}
.y5{bottom:285.698751px;}
.y3c{bottom:304.846023px;}
.y4{bottom:315.710451px;}
.y34{bottom:345.811409px;}
.y3{bottom:364.848721px;}
.y33{bottom:373.073361px;}
.y32{bottom:391.830298px;}
.y31{bottom:419.092251px;}
.y2{bottom:419.609647px;}
.y30{bottom:437.849188px;}
.y3d{bottom:472.998100px;}
.y3b{bottom:496.139332px;}
.y39{bottom:518.211567px;}
.y37{bottom:518.212017px;}
.y38{bottom:523.949584px;}
.y3a{bottom:536.968505px;}
.y36{bottom:536.968955px;}
.y2a{bottom:545.221197px;}
.y35{bottom:559.041190px;}
.y21{bottom:600.395861px;}
.y20{bottom:622.468096px;}
.y1f{bottom:644.540332px;}
.y1e{bottom:663.297269px;}
.y1d{bottom:685.369505px;}
.y1c{bottom:707.441740px;}
.y1b{bottom:726.198677px;}
.y22{bottom:740.849745px;}
.y1a{bottom:748.270913px;}
.y24{bottom:776.700121px;}
.y18{bottom:810.753934px;}
.y29{bottom:829.556475px;}
.y17{bottom:831.627562px;}
.y28{bottom:848.311913px;}
.y16{bottom:852.501189px;}
.y27{bottom:867.067350px;}
.y15{bottom:873.374817px;}
.y26{bottom:885.822787px;}
.y14{bottom:894.248445px;}
.y25{bottom:904.578224px;}
.y13{bottom:927.885971px;}
.y12{bottom:948.759599px;}
.y2e{bottom:955.992799px;}
.y11{bottom:969.633226px;}
.y2b{bottom:988.947014px;}
.y10{bottom:990.506854px;}
.yf{bottom:1024.144380px;}
.y2f{bottom:1026.686659px;}
.ye{bottom:1042.901317px;}
.y2d{bottom:1051.671406px;}
.yd{bottom:1061.658255px;}
.y2c{bottom:1072.935819px;}
.yc{bottom:1080.415192px;}
.yb{bottom:1099.172130px;}
.y23{bottom:1106.552643px;}
.ya{bottom:1117.929067px;}
.y9{bottom:1136.686004px;}
.y8{bottom:1157.559632px;}
.y19{bottom:1190.029303px;}
.he{height:10.266300px;}
.h11{height:15.433000px;}
.h10{height:17.446000px;}
.h7{height:17.683594px;}
.hd{height:19.620000px;}
.hc{height:20.130000px;}
.h6{height:20.928000px;}
.h8{height:22.236000px;}
.h9{height:22.814000px;}
.hb{height:22.890000px;}
.hf{height:31.392000px;}
.h2{height:32.208000px;}
.h5{height:37.576000px;}
.ha{height:56.952000px;}
.h4{height:64.416000px;}
.h3{height:89.496000px;}
.h0{height:1325.954280px;}
.h1{height:1326.119295px;}
.w0{width:956.000000px;}
.w1{width:956.336030px;}
.x0{left:0.000000px;}
.x4{left:46.504183px;}
.x2{left:85.720261px;}
.x1{left:103.721881px;}
.x8{left:112.306553px;}
.x9{left:123.850391px;}
.xa{left:163.667723px;}
.xd{left:191.713646px;}
.xc{left:240.872168px;}
.xb{left:262.384104px;}
.x5{left:351.846601px;}
.x6{left:358.225175px;}
.xe{left:478.340831px;}
.x7{left:480.483173px;}
.xf{left:686.295988px;}
.x10{left:690.473114px;}
.x3{left:786.968244px;}
.x11{left:797.480740px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.173228pt;}
.ls8{letter-spacing:-0.042663pt;}
.ls0{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.133321pt;}
.ls4{letter-spacing:0.151098pt;}
.ls6{letter-spacing:0.155542pt;}
.ls5{letter-spacing:0.373300pt;}
.ls3{letter-spacing:0.497733pt;}
.ls2{letter-spacing:0.853257pt;}
.ws1{word-spacing:-0.151098pt;}
.ws2{word-spacing:-0.133321pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.255977pt;}
.ws3{word-spacing:9.972436pt;}
._6{margin-left:-7.600205pt;}
._1{margin-left:-6.452753pt;}
._15{margin-left:-4.876895pt;}
._2{margin-left:-3.871652pt;}
._0{margin-left:-2.240865pt;}
._3{margin-left:-0.945693pt;}
._7{width:0.921695pt;}
._e{width:7.625981pt;}
._f{width:8.903199pt;}
._5{width:11.574070pt;}
._c{width:34.057380pt;}
._b{width:60.870968pt;}
._d{width:86.578877pt;}
._a{width:94.647485pt;}
._8{width:140.460252pt;}
._14{width:186.947092pt;}
._13{width:190.292213pt;}
._9{width:191.803189pt;}
._10{width:210.720598pt;}
._12{width:222.506204pt;}
._11{width:609.436727pt;}
._4{width:1588.804972pt;}
.fsa{font-size:13.598777pt;}
.fsc{font-size:20.442605pt;}
.fs5{font-size:21.331414pt;}
.fsb{font-size:23.109032pt;}
.fs9{font-size:26.664268pt;}
.fs4{font-size:28.441886pt;}
.fs6{font-size:30.219503pt;}
.fs8{font-size:31.108312pt;}
.fs0{font-size:42.662828pt;}
.fs3{font-size:49.773300pt;}
.fs7{font-size:74.659950pt;}
.fs2{font-size:85.325657pt;}
.fs1{font-size:117.322778pt;}
.y0{bottom:0.000000pt;}
.y7{bottom:8.000000pt;}
.y41{bottom:50.686200pt;}
.y40{bottom:60.016533pt;}
.y3f{bottom:69.346867pt;}
.y6{bottom:76.188933pt;}
.y3e{bottom:78.677200pt;}
.y1{bottom:178.162533pt;}
.y5{bottom:253.931600pt;}
.y3c{bottom:270.949867pt;}
.y4{bottom:280.606267pt;}
.y34{bottom:307.360267pt;}
.y3{bottom:324.280800pt;}
.y33{bottom:331.590933pt;}
.y32{bottom:348.262267pt;}
.y31{bottom:372.492933pt;}
.y2{bottom:372.952800pt;}
.y30{bottom:389.164267pt;}
.y3d{bottom:420.404933pt;}
.y3b{bottom:440.973067pt;}
.y39{bottom:460.591067pt;}
.y37{bottom:460.591467pt;}
.y38{bottom:465.691067pt;}
.y3a{bottom:477.262400pt;}
.y36{bottom:477.262800pt;}
.y2a{bottom:484.597467pt;}
.y35{bottom:496.880800pt;}
.y21{bottom:533.637200pt;}
.y20{bottom:553.255200pt;}
.y1f{bottom:572.873200pt;}
.y1e{bottom:589.544533pt;}
.y1d{bottom:609.162533pt;}
.y1c{bottom:628.780533pt;}
.y1b{bottom:645.451867pt;}
.y22{bottom:658.473867pt;}
.y1a{bottom:665.069867pt;}
.y24{bottom:690.338000pt;}
.y18{bottom:720.605333pt;}
.y29{bottom:737.317200pt;}
.y17{bottom:739.158000pt;}
.y28{bottom:753.987200pt;}
.y16{bottom:757.710667pt;}
.y27{bottom:770.657200pt;}
.y15{bottom:776.263333pt;}
.y26{bottom:787.327200pt;}
.y14{bottom:794.816000pt;}
.y25{bottom:803.997200pt;}
.y13{bottom:824.713333pt;}
.y12{bottom:843.266000pt;}
.y2e{bottom:849.694933pt;}
.y11{bottom:861.818667pt;}
.y2b{bottom:878.984933pt;}
.y10{bottom:880.371333pt;}
.yf{bottom:910.268667pt;}
.y2f{bottom:912.528267pt;}
.ye{bottom:926.940000pt;}
.y2d{bottom:934.734933pt;}
.yd{bottom:943.611333pt;}
.y2c{bottom:953.634933pt;}
.yc{bottom:960.282667pt;}
.yb{bottom:976.954000pt;}
.y23{bottom:983.513867pt;}
.ya{bottom:993.625333pt;}
.y9{bottom:1010.296667pt;}
.y8{bottom:1028.849333pt;}
.y19{bottom:1057.708667pt;}
.he{height:9.124779pt;}
.h11{height:13.716988pt;}
.h10{height:15.506161pt;}
.h7{height:15.717336pt;}
.hd{height:17.438431pt;}
.hc{height:17.891724pt;}
.h6{height:18.600993pt;}
.h8{height:19.763555pt;}
.h9{height:20.277287pt;}
.hb{height:20.344836pt;}
.hf{height:27.901490pt;}
.h2{height:28.626758pt;}
.h5{height:33.397884pt;}
.ha{height:50.619446pt;}
.h4{height:57.253516pt;}
.h3{height:79.544844pt;}
.h0{height:1178.520000pt;}
.h1{height:1178.666667pt;}
.w0{width:849.701333pt;}
.w1{width:850.000000pt;}
.x0{left:0.000000pt;}
.x4{left:41.333333pt;}
.x2{left:76.188933pt;}
.x1{left:92.188933pt;}
.x8{left:99.819067pt;}
.x9{left:110.079333pt;}
.xa{left:145.469333pt;}
.xd{left:170.396800pt;}
.xc{left:214.089333pt;}
.xb{left:233.209333pt;}
.x5{left:312.724400pt;}
.x6{left:318.393733pt;}
.xe{left:425.153600pt;}
.x7{left:427.057733pt;}
.xf{left:609.986000pt;}
.x10{left:613.698667pt;}
.x3{left:699.464400pt;}
.x11{left:708.808000pt;}
}
